* { margin:0; padding:0;}
body {padding:0 20px 22px 20px;background:url(/images/bgr.gif) repeat-x 0 0 #F8E9B2;min-width:800px;}
table, img { border:0;border-collapse:collapse;}
td {vertical-align:top;}
p, h1, span, a /*, TEMP input, textarea */ {font:/*11px*/ Arial, Helvetica, sans-serif;color:#0C0C0C;}
/* p, span {line-height:12px;} */

a, .hed td.w a:hover {text-decoration: underline;}
a:hover, .menu a,.hed td.w a  {text-decoration: none;}

.w, table { width: 100%;}
.h, .first { height: 100%;}

.first { border:2px solid #852F15; background:#FF7F00; border-top: none; border-bottom: none; margin-left: auto; margin-right: auto; max-width: 1020px; width:expression(document.body.clientWidth > 1020? "1020px": "100%" ); }
.hpfirst { border:2px solid #852F15; background:#FF7F00; border-top: none; border-bottom: none; margin-left: auto; margin-right: auto; max-width: 800px; width:expression(document.body.clientWidth > 800? "800px": "100%" ); }

.hed {height:141px;}
.hed table {background:url(/images/top.gif) repeat-x 0 0;}
.hed01 {background:url(/images/hed00.jpg) no-repeat 0 0;}

.hed table table { background:none;width:120px;margin:6px 0 0 10px;}
.hed table table td { text-align:center;} 
.hed table a { display:block; font:10px Verdana, Arial, Helvetica, sans-serif; color:#FF7F00;}

.log img {display: block; margin-left: auto; margin-right: auto; margin-top: 11px;}
img.log {margin:13px 10px 0 2px;}

.cont01 {background:url(/images/bgr_top.gif) repeat-x 0 0;}

.left {width:187px;}
.menu {width:178px;}
.menu td.h {background:url(/images/n3.jpg) #F8E9B2 no-repeat right top;}
.menu a { display:block;font:bold 11px Verdana, Arial, Helvetica, sans-serif;color:#461F02;background:url(/images/n.gif) no-repeat bottom left;padding:3px 0 2px 0;margin:0 0 0 18px;}
.menu a:hover { color:#FB700A; border:0;margin:0 0 0 11px; background-position: 7px 17px;}

.col1 {background:#FCEEC1;}
.col2 {background:#FEECB0;}
.col3 {background:#FCE7A5;}

.box {padding:5px 0 0 7px;}
.box table {width:174px;background:url(/images/w2.gif);}
.box td.h1 {background:url(/images/w1.gif);}
.box td.h1 img {margin:12px 0 17px 21px;}
.box td.h {padding:5px 12px 5px 18px;}
.box p { color:#2C2828;}
.box div { float: right;margin:13px 0 0 0;}
.box .more {color:#FFFFFF; font:bold 10pt Verdana, Arial, Helvetica, sans-serif;}

.top {height:33px;background:url(/images/top02.gif) no-repeat right top;}
.top img {display: block; margin-left: auto; margin-right: auto; margin-top: 8px;}
.bot {background:url(/images/c5.gif) repeat-x;}
.bot table {background:url(/images/c6.gif) no-repeat right;}

.center01 a, .sub .cont a {/*font-size:12px;*/ color:#63AC1E;}
.center01 h1, .center01 p, .sub .cont h1, .sub .cont p { font-size:14px; padding:0 0 14px 0; /* line-height:14px; */}
.center01 h1, .sub .cont h1 {  font-weight:normal; color:#63AC1E;}

.center01 {background:url(/images/c1.gif) repeat-x 0 0 #FFEAA4;}
.center01 .w {background:url(/images/fl.gif) no-repeat left bottom;padding:44px 25px 50px 22px;}
.center02 {background:url(/images/c3.gif) repeat-y;}

.right {background:url(/images/pic02a.gif) no-repeat right bottom;}

.sub .menu {background:#33CC66}
.sub .menu  td { background: none;}


.sub .hed .w {padding:8px 10px 0px 0px}
.sub .hed .log {padding:13px 10px 0px 0px; text-align:right;}
.sub .hed .log img {margin:0;}
.sub .hed img {display: block; margin-right: auto; margin-left: auto;}
.sub .bot {background:url(/images/pic0101.gif) no-repeat bottom left;}

.sub .menu {width:159px;background:#FCEEC1;}
.sub .menu img {margin:0 0 12px 3px}

/* .sub .menu a:hover {margin:0 0 0 18px; background-position: 0 17px;} */

.sub .cont { background:url(/images/sub_r.gif) repeat-y right #FEECB0;}
.sub .cont2 { background:url(/images/sub_l.gif) repeat-y left;padding:0 0 10px 0;}
.sub .cont td {padding:0 29px 0 33px; text-align:justify;}

.center01 h1, .sub .cont h1 {font-family:"Times New Roman",serif;font-size:32px;font-weight:bold;padding-top:26px;padding-bottom:16px;}
h2 {font-family:"Times New Roman",serif;font-size:24px;font-weight:bold;padding-top:21px;padding-bottom:13px;}
h3 {font-family:"Times New Roman",serif;font-size:18px;font-weight:bold;padding-top:16px;padding-bottom:10px;}
h4 {font-family:"Times New Roman",serif;font-size:16px;font-weight:bold;padding-top:14px;padding-bottom:9px;}
h5 {font-family:"Times New Roman",serif;font-size:14px;font-weight:bold;padding-top:12px;padding-bottom:7px;}
h6 {font-family:"Times New Roman",serif;font-size:12px;font-weight:bold;padding-top:10px;padding-bottom:6px;}

#searchform {margin:10px 0 7px 180px;}
#searchinput {width:105px;/*height:20px;*//* background:#FBF2D0; */ border:1px solid #F5D97E;padding:0 5px 0 5px;margin:0 7px 0 5px; vertical-align:middle;}
#searchlabel, .sub .cont form a, .sub .cont a.top  {font:bold 10pt Verdana, Arial, Helvetica, sans-serif;color:#63AC1E;}
.sub .cont form a { color:#FF5C00;background: none;}

.sub .cont a.top { color:#DE1900;background: none;}
/* .sub .cont p { text-indent:10px;} */

.sub .inf {background:url(/images/pic0101.gif) no-repeat left bottom;}
.sub .inf table {background:url(/images/pic0202.gif) no-repeat right bottom; text-align:right;}


.sub td.h1 {background:url(/images/fon.gif);}
.sub td.h1 img {margin:11px 19px;}

.sub .right {width:155px;background:#FCE7A5;}
.sub .right p {margin:5px 20px 5px 20px;}
.sub .right b { color:#FF5C00;}
.sub .more {color:#FF5C00; font:bold 10pt Verdana, Arial, Helvetica, sans-serif;}

.inf { background:url(/images/pic02b.gif) no-repeat right bottom;}
.inf table {height:178px;background:url(/images/pic01.gif) no-repeat left bottom;}
.inf td { text-align:left;}
.inf td, .inf img {vertical-align:middle;}
.inf img { margin:5px 9px 0 0;}



.foot {background:url(/images/f.gif);}
.foot p { font-size:10px; color:#F87203;padding:3px 0 0 0;text-align:center;}


.personalBar {margin-top: 0.5em; margin-right: 1.0em; }

/* Added for Plone elements */
/* TEMP .field { margin:0; padding:0; display:inline;} */

body {
font: 69% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
color: Black;
margin: 0;
padding: 0;
}

.documentDescription {
/* */
color: #FF5C00;
font-weight: bold;
display: block;
margin: 0em 0em 0em 1.5em;
line-height: 1.5em;
}
.hiddenStructure {
display: none;
}
.documentActions {
float: right;
margin: 40px 0 0 0.5em;
padding: 0;
text-align: right;
}
.documentActions ul {
margin: 1px 0 2px 0;
padding: 0;
display: block;
}
.documentActions li {
display: inline;
list-style: none;
list-style-image: none;
margin: 0;
padding: 0;
}
.documentActions a {
border: none !important;
text-decoration: none;
}
.newsItem {
margin-bottom: 10px;
}
.newsContent {
padding-top: 15px;
padding-left: 16px;
}
#content form .newsItem h2 a {
font:bold 14pt "Times New Roman", Times, serif;
color: black;
}
#content form .newsItem h2 {
padding-top: 0;
padding-bottom: 4px;
}
form .newsItem .documentByLine span a {
font-weight: normal;
font-size: 8pt;
color:#63AC1E;
}
form .newsItem .newsContent a {
color:#63AC1E;
}
form .newsItem .documentByLine {
padding-left: 16px;
font-size: 8pt;
}
form .newsItem .documentByLine .date {
font-weight: bold;
}
.newsFooter {
float: right;
}
.newsFooter li {
display: inline;
margin: 0 0 0 0;
}
#clear-space-after-relatedItems {
padding-bottom: 10px;
}

/* For photo album un-float */
.visualClear {
display: block;
clear: both;
}

/* For guestbook */
.even {
background-color: #fbf2d0;
}

/* For forms */
form {
border: none;
margin: 0;
}
label {
font:bold 10pt Verdana, Arial, Helvetica, sans-serif;color:#63AC1E;
}
.formHelp {
/* font-size: 90%; */
color: #76797c;
/* margin: 0 0 0.2em 0; */
}
.formHelp:hover {
color: Black;
cursor: default;
}
.formControls {
margin: 1em 0 0 1em;
}
.field {
top: 0;
left: 0;
margin: 0 1em 1em 1em;
}
.field .field {
margin: 1em 0 0 1em;
}
.fieldRequired {
background: url(http://www.barbarawood.com/required.gif) center left no-repeat;
padding: 0 0 0 8px;
color: #FF5C00;
vertical-align: top;
}
.error .fieldRequired {
color: #ff3030;
}
input {
/*font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;*/
visibility: visible;
color: Black;
vertical-align: middle;
border:1px solid #F5D97E;
/*background-color: #fbf2d0;*/
/*height: 20px;*/
padding:0 5px 0 5px;
/*border: 1px solid #8cacbb;*/
/*background: White url(http://www.barbarawood.com/input_background.gif) repeat-x;*/
}

textarea {
/*font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;*/
color: Black;
border:1px solid #F5D97E;
/*background-color: #fbf2d0;*/
padding:0 5px 0 5px;
}

select {
border:1px solid #F5D97E;
/*background-color: #fbf2d0;*/
/* height: 20px; */
color: Black;
vertical-align: top;
}

/* Buttons */
.context, .standalone, .destructive {
background-color: transparent;
background-image: url(/images/button_1.gif);
background-repeat: repeat;
background-attachment: scroll;
background-x-position: left;
background-y-position: center;
color: #9b1d22;
text-align: center;
font-size: 11px;
font-weight: bold;
}

legend {padding: 0.3em;}
fieldset {
margin: 1em 0em 1em 0em;
padding: 0em 1em 1em 1em;
line-height: 1.5em;
width: auto;
}

/* Photo Album */
.photoAlbumEntry {
float: left;
height: 185px;
width: 143px;
margin: 0em;
padding: 0px 6px 0px 9px;
text-align: center;
background-image: url('http://www.barbarawood.com/polaroid-single.png');
background-repeat: no-repeat;
}
.photoAlbumEntry img {
border: 1px solid #ccc;
display: block;
margin: 0 auto;
}
.photoAlbumEntryWrapper {
height: 130px;
width: 128px;
margin-bottom: 7px;
}
.photoAlbumEntry a {
display: block;
text-decoration: none;
font-size: 85%;
height: 169px;
width: 130px;
margin: 16px auto 0px;
}
.photoAlbumFolder {
background-image: url('http://www.barbarawood.com/polaroid-multi.png');
background-repeat: no-repeat;
}
.photoAlbumEntryTitle {
color: #76797c;
display: block;
overflow: hidden;
width: 128px;
height: 3.6em;
}
/* */

/* View mode */
#photos-slide
{ 
  padding: 0;
  padding-left: 0.5em;
  padding-right: 0.5em;
   
  border: 0.05em solid red;

  /* proprietary tags for gecko and khtml (round corner) )*/
  -moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
  -khtml-border-radius: 0.5em 0.5em 0.5em 0.5em; 
  border-radius: 0.5em 0.5em 0.5em 0.5em; 

  max-width: 600px;
  width: expression(document.body.clientWidth > 800? "600px": "auto" );
  background: #960;
 }

#photos-slide-control
{ 
  height: 2em;
  padding: 0;
  margin: 7px;
  padding-top: 1em;
  border: 0;
  white-space: nowrap;
 }

#photos-slide-state
{ 
  text-align: right;
  font-size: smaller;
  color: #a5a6a5;
  float: left;
  padding-right: 0.5em;
  width: 45%;
 }

#photos-slide-control-box
{ 
  float: left;
  width: 53%;
  height: 90%;
  color: grey;
 }

#photos-slide-control-sep
{ 
  color: grey;
 }

#photos-slide-control a
{ 
  font-size: smaller;
  text-decoration: none;
  margin: 0;
  color: #ded4d4;
  background-color: #960;
  font-weight: bold;
  font-variant: small-caps;
 }

#photos-slide-play
{ 
  padding: 1em;
  padding-right: 1.5em;
  background: url(/images/play.png) no-repeat right;
 }

#photos-slide-next
{ 
  padding: 1em;
  padding-left: 0.8em;
  background: url(/images/next.png) no-repeat right;
 }

#photos-slide-next:hover
{ 
  background: url(/images/next_hover.png) no-repeat right;
 }

#photos-slide-prev
{ 
  padding: 1em;
  padding-right: 0.8em;
  background: url(/images/prev.png) no-repeat left;
 }

#photos-slide-prev:hover
{ 
  background: url(/images/prev_hover.png) no-repeat left;
 }

#photos-slide-image
{ 
  text-align: center;
  height: 300px;
  position: relative;
  top: 1em;
 }

#photos-slide-counter
{ 
  color: white;
  font-size: large;
  margin-bottom: 0.3em;
  text-align: right;
 }

#photo-info
{ 
  padding-top: 0.5em;
  border: solid 0.2em #ffef86;

  /* proprietary tags for gecko and khtml (round corner) )*/
  -moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
  -khtml-border-radius: 0.5em 0.5em 0.5em 0.5em; 
  border-radius: 0.5em 0.5em 0.5em 0.5em; 
  
  background: #ffef86;
  overflow: auto;
  height: 6em;
 }

#photos-slide-info h2
{
  font-size: small; 
  border-bottom: 0.05em solid black;
 }

#photos-slide-image img
{ 
  border: solid 0.2em white;
  padding: 0.3em;
 }

#photos-slide-list
{
  padding-top: 1em;
  margin-bottom: 2em;
  height: 9em;
  overflow: auto;  
  width: 35em;
  }

#photos-slide-list ol
{
  padding-left: 0;
  margin-left: 0;
  list-style-type: none;
  white-space: nowrap; 
  }

.photoThumb
{
  list-style-type: none;
  display: inline;
  } 

#photos-slide-list .photoThumb a
{
  border-bottom: 0;
  text-decoration: none;
  } 

.photoThumb img
{
  border: 0.15em solid #960;	  
  margin-right: 0;
 }

.photoThumb img:hover
{ 
  border-color: white;
  margin-right: 0;
 }

#photo-current-thumb
{ 
  border: 0.2em solid white;
  margin-right: 0;
 }
/* */


/* - easyguestbook.css - */
@media all {
/* http://www.barbarawood.com/portal_css/easyguestbook.css?original=1 */

.egb_form {
/*margin: 20px 0 20px 0;*/
}
.egb_form input {
float: right;
}

.egb_entry {
padding: 5px 0 5px 0;
}
.egb_name {
font-weight:bold;
}
.egb_date {
font-weight:bold;
}
.egb_homepage {
}
.egb_text {
padding: 10px 0 10px 0;
}

}

/* New GB templ. */
.egb_odd { background-color: #FCE7A5; }
.egb_even { background-color: #F5DE92; }
.egb_comments { color: #FF5C00; }
.egb_buttons { margin-left: 11px; }

table.gbtable {
	text-align: left;
	background: #FEECB0;
        border-color: #FFF6C1;
        border-width: 3px;
        border-style: solid;
}

tbody.entryrow {
	background-color: #FBF2D0;
}

th.entryheader {
	background-color: #F1D782;
        color: #63AC1E;
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
        padding-left: 10px;
        border-color: #FFF6C1;
        border-width: 3px;
        border-style: solid;
}

.gbtable tbody tr .userinfo {
	padding: 3px;
        padding-left: 10px;
	width: 150px;
        border-color: #FFF6C1;
        border-width: 3px;
        border-style: solid;
        border-bottom-width: 0px;
}

.sub .userinfo a.username {
	font-size: 10pt;
	color: #63AC1E;
}


span.userlocation {
        padding-left: 0px;
	font-size: 9pt;
	text-align: left;
}

span.usericons {
	height: 26px;
	padding: 3px;
}

.gbtable tbody tr .entrydate {
	font-size: 9pt;
	padding: 3px;
        padding-left: 10px;
        border-color: #FFF6C1;
        border-width: 3px;
        border-style: solid;
        border-top-width: 0px;
	width: 150px;
        height: 50px;
        text-align: left;
        vertical-align: bottom;

	/* padding-bottom: 5px;
	border-bottom: 1px solid #808080;
	margin-bottom: 5px; */
}


.gbtable tbody tr .entrymessage {
	padding: 5px;
        padding-left: 10px;
	vertical-align:top;
        border-color: #FFF6C1;
        border-width: 3px;
        border-style: solid;
}

.gbtable tbody tr .messagecontent {
	margin: 0px;
        text-indent: 0px;
}

img.icons {
	float: left;
}

/* Batch navigation */

.listingBar {
        text-align: center;
        padding: 5px;
}

.pageNumber {
  color: #FF5C00 !important;
  text-decoration: none;
  font-size: 10pt;
  font-weight: bold;
}

.next a, .previous a {
  text-decoration: none;
  font-size: 10pt;
}

/* Discussion */
.comment h3 a
{
text-decoration: none;
background-image: url(http://www.barbarawood.com/discussionitem_icon.gif);
background-repeat: no-repeat;
padding-left: 18px;
margin-left: -1px;
margin-bottom: 1px;
min-height: 1.6em;
height: auto;
line-height: 1.6em;
}

.commentHeader {
border:2px solid #FFF4D1;
background-color:#FCE7A5;
font:bold 15px/22px Arial, Helvetica, sans-serif;
color:#FF5C00;
height:auto;
padding:0px 0px 0px 15px;
margin:0px
}

.comment
{
border-left:2px solid #FFF4D1;
border-right:2px solid #FFF4D1;
border-bottom:2px solid #FFF4D1;
background-color:#FCE7A5;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-x-position: 0%;
background-y-position: 0%;
padding-top: 0.25em;
padding-right: 1em;
padding-bottom: 0.5em;
padding-left: 1em;
margin-bottom: 0;
margin-top: 0;
}

.discussion {
  padding-bottom: 10px;
}

.sub .cont div.documentFirstHeading
{
font-size: 12pt;
font-weight: bold;
color: #ff5c00;
padding-bottom: 6px;
}

.sub .cont h1.documentFirstHeading
{
/*font-size: 12pt;
font-weight: bold;
color: #ff5c00; */
padding-bottom: 6px;
}

/* Blog list */

.sub div.weblog-list {
  padding-bottom: 10px;
}

.sub .weblog-list h2 {
  border:2px solid #FFF4D1;
  background-color:#F1D681;
  font:bold 20px/24px "Times New Roman", Times, serif;
  color:#63AC1E;
  height:auto; padding:0px 0px 0px 15px;
  margin:10px 0px 0px 0px
}
.sub .weblog-list h2 a {
  text-decoration:none;
}

.sub .weblog-list .documentByLine {
  border-bottom:2px solid #FFF4D1;
  border-left:2px solid #FFF4D1;
  border-right:2px solid #FFF4D1;
  background-color:#FCE7A5;
  font:normal 11px/22px Arial, Helvetica, sans-serif;
  color:#000;
  padding:0px 0px 0px 30px;
}

.sub .weblog-list p {
  padding:11px 5px 8px 15px;
  text-indent:0px;
}

.sub .weblog-list .weblog-read-more {
  display:block;
  float:right;
  padding:0px 13px 0px 13px;
  border:2px solid #FFF4D1;
  font:bold 11px/21px Arial, Helvetica, sans-serif; color:#FE7821;
  text-decoration:underline;
  height:auto;
  margin:0px;
}

.sub .weblog-list .weblog-comments {
  color:#181818;
  font:bold 10px/25px Arial, Helvetica, sans-serif;
  display:block;
  height:auto;
  text-decoration:underline;
  margin:0px 0px 0px 30px;
}

/* Blog entry */

.sub .weblog-entry h1 {
  /* font:bold 18px/20px "Times New Roman", Times, serif;
  height:31px; */
  color:#63AC1E;
  padding:0px; margin:0px 0px 0px 15px;
}

.sub .weblog-entry .documentByLine {
  border:2px solid #FFF4D1;
  background-color:#FCE7A5;
  font:normal 11px/22px Arial, Helvetica, sans-serif;
  color:#000;
  padding:0px 0px 0px 15px;
}

.sub .weblog-entry p {
  padding:11px 5px 5px 15px;
  text-indent:0px;
}

.trackbacks .trackback-heading {
  display:block;
  height:18px;
  margin:10px 0px 0px 15px;
  font:normal 13px/15px Arial, Helvetica, sans-serif;
  color:#151515;
}
.trackbacks .trackback-uri {
  border:2px solid #FFF4D1;
  background-color:#FCE7A5;
  padding:0px 10px 0px 15px;
}

.trackbacks .trackback-uri a {font-size:12px; color:#B33A22; text-decoration:none;}

.trackbacks .trackback-uri a:hover {text-decoration:underline;}

.sub .weblog-entry h2 {
  border-top:2px solid #FFF4D1;
  border-left:2px solid #FFF4D1;
  border-right:2px solid #FFF4D1;
  background-color:#FCE7A5;
  font:bold 15px/22px Arial, Helvetica, sans-serif;
  color:#FF5C00;
  height:auto;
  padding:0px 0px 0px 15px;
  margin:0px;
}

div.addbut { text-align:right; margin:6px 44px 8px 0px;}
div.repbut { text-align:right; margin:6px 32px 8px 0px;}

.comment .documentByLine {
  display:block;
  margin:7px 0px 0px 0px;
  text-align:right;
  font:italic 11px/22px Arial, Helvetica, sans-serif;
  color:#000;
}

.comment h3 {
  font-size: 11pt;
}

.commentBody {
  font-size: 10pt;
  padding-left: 17px;
}

/* Temp. lang icon repl. */
.langbag {
  width: 150px;
}
